CS6 master collection....what system can I us to verify my serial code on CD

Explorer ,
Oct 01, 2021 Oct 01, 2021

Copy link to clipboard

Copied

Hi .....I own CS6 Student Master Collection with serial number on a CD.

i just bought some old Mac laptops and the systems on them are El Capitan.

Adobe informs me that the software will not verify with them ......as they dont support El Capitan in their servers to do this. They suggest I upgrade my system to Mojave.

Q: I was told cs6 does not work on certain Mac systems like Mojave’s? Is this true (or)will my software work on Maverick? Just need indsign, photoshop and acrobat to me.

 

totally at a loss as to why I have been cut out from my product and don’t want to change server to find out - they don’t verify the software again.

 

 

thanks Daryl

 

 

Views

163

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 02, 2021 Oct 02, 2021

Copy link to clipboard

Copied

I am on Windows, so this saved link is all I can offer

Apple did not maintain backward compatibility, so try this to install old programs
https://helpx.adobe.com/creative-cloud/kb/install-creative-suite-mac-os-sierra.html

 

Oh... and Adobe has recently updated connection security

TLS 1.2 is required https://helpx.adobe.com/x-productkb/multi/eol-tls-support.html

 

The CS5/CS6 server is still active, the earlier server has been removed

-https://helpx.adobe.com/creative-suite.html?promoid=19SCDRQK

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 02, 2021 Oct 02, 2021

Copy link to clipboard

Copied

@daryl7372 

TLS 1.2 (Transport Layer Security) connections are required now.  Older TLS 1.0 and 1.1 are end of life.

 

According to my sources, Apple did not release full TLS1.2 protocols until macOS 10.9.1 (Mavericks).  You would need to upgrade your OS accordingly and get a better browser with TLS 1.2 enabled.  Otherwise, you cannot connect to Adobe's servers.   See below for more details.

 

Hope that helps.

 

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 02, 2021 Oct 02, 2021

Copy link to clipboard

Copied

Thanks .....do you know if the adobe programs will work when upgraded to Maverick?

I had t put Java 6 in on El Capitan ....not sure if Indsign, Photoshop and Acrobat would be fine?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 02, 2021 Oct 02, 2021

Copy link to clipboard

Copied

CS6 should work on Mavericks with the 10.9.1 update.  But we can make no guarantees with discontinued software.  You'll just have to try it and see...

 

Good luck!

 

 

 

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 02, 2021 Oct 02, 2021

Copy link to clipboard

Copied

Thank you.....Above online told me Mojave to upgrade to....but you think Marvick will be OK to try on this Nancy. They said the server was switched off to verify on El Capitan - but my software is still good to verify. But not with that system ( El Capitan),

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 03, 2021 Oct 03, 2021

Copy link to clipboard

Copied

Follow up ( word mistake) - That should read Adobe told me this info to go to Mojave

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 03, 2021 Oct 03, 2021

Copy link to clipboard

Copied

Assuming your equipment can handle it, Creative Suite installers won't work on macOS Sierra, High Sierra or Mojave without terminal workarounds. See the help article below.
https://helpx.adobe.com/creative-cloud/kb/install-creative-suite-mac-os-sierra.html

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 03, 2021 Oct 03, 2021

Copy link to clipboard

Copied

Thank you Nancy.....your help is very appreciated to me.

i will back-up my system and change from Ek Capitan to Maverick .....then try my software in again. Will put Java 6 in as well.

 

best: Daryl

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Nov 19, 2021 Nov 19, 2021

Copy link to clipboard

Copied

Hi Nancy
 
 
After much effort I go the system to maverick and upgraded - all my cs6 programs on CD would not verify whatsoever. I can't believe that products bought can't be used in machine that is suitable for them.....seems like every tech company keeps moving there products/ tech up and leaving people behind. Spent 3 mths trying to keep my software and nothing.
 
 
thanks for input, but it was a journey to nowhere for me and my computer guy II paid to sort this.
 
 
Daryl
 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 20, 2021 Nov 20, 2021

Copy link to clipboard

Copied

LATEST

Your system and browsers need secure TLS 1.2 connections to connect with Adobe's servers.  See links below for more details.

https://helpx.adobe.com/x-productkb/multi/eol-tls-support.html

https://helpx.adobe.com/download-install/kb/activation-deactivation-help.html

https://exception.licenses.adobe.com/aoes/aoes/v1/t1?locale=en

 

 

 

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines